## rust-spin 0.4.9

=== debian/changelog ===
rust-spin (0.4.9-1) unstable; urgency=medium

  * Package spin 0.4.9 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 16:46:09 +0200
