=== debian/control ===
Source: rust-spin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spin

Package: librust-spin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-spin+unstable-dev (= ${binary:Version})
Provides:
 librust-spin+const-fn-dev (= ${binary:Version}),
 librust-spin+once-dev (= ${binary:Version}),
 librust-spin-0-dev (= ${binary:Version}),
 librust-spin-0+const-fn-dev (= ${binary:Version}),
 librust-spin-0+once-dev (= ${binary:Version}),
 librust-spin-0.4-dev (= ${binary:Version}),
 librust-spin-0.4+const-fn-dev (= ${binary:Version}),
 librust-spin-0.4+once-dev (= ${binary:Version}),
 librust-spin-0.4.9-dev (= ${binary:Version}),
 librust-spin-0.4.9+const-fn-dev (= ${binary:Version}),
 librust-spin-0.4.9+once-dev (= ${binary:Version})
Description: Synchronization primitives based on spinning - Rust source code
 They may contain data, They are usable without `std` and static initializers
 are available.
 .
 This package contains the source for the Rust spin crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-spin+unstable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-spin-dev (= ${binary:Version}),
 librust-spin+const-fn-dev (= ${binary:Version}),
 librust-spin+once-dev (= ${binary:Version})
Provides:
 librust-spin+default-dev (= ${binary:Version}),
 librust-spin-0+unstable-dev (= ${binary:Version}),
 librust-spin-0+default-dev (= ${binary:Version}),
 librust-spin-0.4+unstable-dev (= ${binary:Version}),
 librust-spin-0.4+default-dev (= ${binary:Version}),
 librust-spin-0.4.9+unstable-dev (= ${binary:Version}),
 librust-spin-0.4.9+default-dev (= ${binary:Version})
Description: Synchronization primitives based on spinning - feature "unstable"
 They may contain data, They are usable without `std` and static initializers
 are available.
 .
 This metapackage enables feature unstable for the Rust spin crate, by pulling
 in any additional dependencies needed by that feature.
