## rust-spin 0.4.10

=== debian/changelog ===
rust-spin (0.4.10-1) unstable; urgency=medium

  * Package spin 0.4.10 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:38:42 +0100
