=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 8),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: kpcyrd <git@rxv.cc>
+Uploaders:
+ kpcyrd <git@rxv.cc>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spin]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spin
@@ -28,9 +30,9 @@
  librust-spin-0.4-dev (= ${binary:Version}),
  librust-spin-0.4+const-fn-dev (= ${binary:Version}),
  librust-spin-0.4+once-dev (= ${binary:Version}),
- librust-spin-0.4.9-dev (= ${binary:Version}),
- librust-spin-0.4.9+const-fn-dev (= ${binary:Version}),
- librust-spin-0.4.9+once-dev (= ${binary:Version})
+ librust-spin-0.4.10-dev (= ${binary:Version}),
+ librust-spin-0.4.10+const-fn-dev (= ${binary:Version}),
+ librust-spin-0.4.10+once-dev (= ${binary:Version})
 Description: Synchronization primitives based on spinning - Rust source code
  They may contain data, They are usable without `std` and static initializers
  are available.
@@ -52,8 +54,8 @@
  librust-spin-0+default-dev (= ${binary:Version}),
  librust-spin-0.4+unstable-dev (= ${binary:Version}),
  librust-spin-0.4+default-dev (= ${binary:Version}),
- librust-spin-0.4.9+unstable-dev (= ${binary:Version}),
- librust-spin-0.4.9+default-dev (= ${binary:Version})
+ librust-spin-0.4.10+unstable-dev (= ${binary:Version}),
+ librust-spin-0.4.10+default-dev (= ${binary:Version})
 Description: Synchronization primitives based on spinning - feature "unstable"
  They may contain data, They are usable without `std` and static initializers
  are available.
