## rust-spin 0.5.2

=== debian/changelog ===
rust-spin (0.5.2-1) unstable; urgency=medium

  * Package spin 0.5.2 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 27 Aug 2019 21:34:12 +0200

rust-spin (0.5.1-1) unstable; urgency=medium

  * Package spin 0.5.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 16 Aug 2019 06:37:29 +0200

rust-spin (0.5.0-1) unstable; urgency=medium

  * Package spin 0.5.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Wed, 22 May 2019 16:39:33 -0400
