=== debian/control ===
Source: rust-spin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spin

Package: librust-spin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-spin+default-dev (= ${binary:Version}),
 librust-spin-0-dev (= ${binary:Version}),
 librust-spin-0+default-dev (= ${binary:Version}),
 librust-spin-0.5-dev (= ${binary:Version}),
 librust-spin-0.5+default-dev (= ${binary:Version}),
 librust-spin-0.5.2-dev (= ${binary:Version}),
 librust-spin-0.5.2+default-dev (= ${binary:Version})
Description: Synchronization primitives based on spinning - Rust source code
 They may contain data, are usable without `std`, and static initializers are
 available.
 .
 This package contains the source for the Rust spin crate, packaged by debcargo
 for use with cargo and dh-cargo.
