## rust-spin 0.9.5

=== debian/changelog ===
rust-spin (0.9.5-2) unstable; urgency=medium

  * Team upload.
  * Add patch for RUSTSEC-2023-0031 (Closes: #1034374)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Apr 2023 23:42:04 +0000

rust-spin (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * Package spin 0.9.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Feb 2023 11:34:54 +0000

rust-spin (0.9.4-2) unstable; urgency=medium

  * Team upload.
  * Package spin 0.9.4 from crates.io using debcargo 2.5.0
  * Remove portable_atomic feature, the portable-atomic crate is not in
    Debian.
  * Skip tests on mipsel, thread spawning sometimes seems to fail there.
  * Mark tests as broken for feature combinations that refuse to compile.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 18:38:16 +0000

rust-spin (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * Package spin 0.9.4 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 24 Oct 2022 20:10:46 -0400
