=== debian/control ===
Source: rust-spin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lock-api-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spin
X-Cargo-Crate: spin
Rules-Requires-Root: no

Package: librust-spin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lock-api-0.4+default-dev
Provides:
 librust-spin+barrier-dev (= ${binary:Version}),
 librust-spin+default-dev (= ${binary:Version}),
 librust-spin+fair-mutex-dev (= ${binary:Version}),
 librust-spin+lazy-dev (= ${binary:Version}),
 librust-spin+lock-api-dev (= ${binary:Version}),
 librust-spin+lock-api-crate-dev (= ${binary:Version}),
 librust-spin+mutex-dev (= ${binary:Version}),
 librust-spin+once-dev (= ${binary:Version}),
 librust-spin+rwlock-dev (= ${binary:Version}),
 librust-spin+spin-mutex-dev (= ${binary:Version}),
 librust-spin+std-dev (= ${binary:Version}),
 librust-spin+ticket-mutex-dev (= ${binary:Version}),
 librust-spin+use-ticket-mutex-dev (= ${binary:Version}),
 librust-spin-0-dev (= ${binary:Version}),
 librust-spin-0+barrier-dev (= ${binary:Version}),
 librust-spin-0+default-dev (= ${binary:Version}),
 librust-spin-0+fair-mutex-dev (= ${binary:Version}),
 librust-spin-0+lazy-dev (= ${binary:Version}),
 librust-spin-0+lock-api-dev (= ${binary:Version}),
 librust-spin-0+lock-api-crate-dev (= ${binary:Version}),
 librust-spin-0+mutex-dev (= ${binary:Version}),
 librust-spin-0+once-dev (= ${binary:Version}),
 librust-spin-0+rwlock-dev (= ${binary:Version}),
 librust-spin-0+spin-mutex-dev (= ${binary:Version}),
 librust-spin-0+std-dev (= ${binary:Version}),
 librust-spin-0+ticket-mutex-dev (= ${binary:Version}),
 librust-spin-0+use-ticket-mutex-dev (= ${binary:Version}),
 librust-spin-0.9-dev (= ${binary:Version}),
 librust-spin-0.9+barrier-dev (= ${binary:Version}),
 librust-spin-0.9+default-dev (= ${binary:Version}),
 librust-spin-0.9+fair-mutex-dev (= ${binary:Version}),
 librust-spin-0.9+lazy-dev (= ${binary:Version}),
 librust-spin-0.9+lock-api-dev (= ${binary:Version}),
 librust-spin-0.9+lock-api-crate-dev (= ${binary:Version}),
 librust-spin-0.9+mutex-dev (= ${binary:Version}),
 librust-spin-0.9+once-dev (= ${binary:Version}),
 librust-spin-0.9+rwlock-dev (= ${binary:Version}),
 librust-spin-0.9+spin-mutex-dev (= ${binary:Version}),
 librust-spin-0.9+std-dev (= ${binary:Version}),
 librust-spin-0.9+ticket-mutex-dev (= ${binary:Version}),
 librust-spin-0.9+use-ticket-mutex-dev (= ${binary:Version}),
 librust-spin-0.9.5-dev (= ${binary:Version}),
 librust-spin-0.9.5+barrier-dev (= ${binary:Version}),
 librust-spin-0.9.5+default-dev (= ${binary:Version}),
 librust-spin-0.9.5+fair-mutex-dev (= ${binary:Version}),
 librust-spin-0.9.5+lazy-dev (= ${binary:Version}),
 librust-spin-0.9.5+lock-api-dev (= ${binary:Version}),
 librust-spin-0.9.5+lock-api-crate-dev (= ${binary:Version}),
 librust-spin-0.9.5+mutex-dev (= ${binary:Version}),
 librust-spin-0.9.5+once-dev (= ${binary:Version}),
 librust-spin-0.9.5+rwlock-dev (= ${binary:Version}),
 librust-spin-0.9.5+spin-mutex-dev (= ${binary:Version}),
 librust-spin-0.9.5+std-dev (= ${binary:Version}),
 librust-spin-0.9.5+ticket-mutex-dev (= ${binary:Version}),
 librust-spin-0.9.5+use-ticket-mutex-dev (= ${binary:Version})
Description: Spin-based synchronization primitives - Rust source code
 This package contains the source for the Rust spin crate, packaged by debcargo
 for use with cargo and dh-cargo.
