=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --all-features
Features: test-name=rust-spin:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features barrier
Features: test-name=librust-spin-dev:barrier
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets
Features: test-name=librust-spin-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features fair_mutex
Features: test-name=librust-spin-dev:fair_mutex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features lazy
Features: test-name=librust-spin-dev:lazy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features lock_api
Features: test-name=librust-spin-dev:lock_api
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features lock_api_crate
Features: test-name=librust-spin-dev:lock_api_crate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features mutex
Features: test-name=librust-spin-dev:mutex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features once
Features: test-name=librust-spin-dev:once
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features rwlock
Features: test-name=librust-spin-dev:rwlock
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features spin_mutex
Features: test-name=librust-spin-dev:spin_mutex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features std
Features: test-name=librust-spin-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spin 0.9.5 --all-targets --no-default-features --features ticket_mutex
