## rust-spin 0.9.8

=== debian/changelog ===
rust-spin (0.9.8-4) unstable; urgency=medium

  * Team upload.
  * Package spin 0.9.8 from crates.io using debcargo 2.6.1
  * Add <!nocheck> annotation to criterion build-depenency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Aug 2024 15:29:34 +0000

rust-spin (0.9.8-3) unstable; urgency=medium

  * Team upload.
  * Package spin 0.9.8 from crates.io using debcargo 2.6.0
  * Skip some tests on x32 due to broken panic handling in rustc.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Nov 2023 01:46:36 +0000

rust-spin (0.9.8-2) unstable; urgency=medium

  * Team upload.
  * Package spin 0.9.8 from crates.io using debcargo 2.6.0
  * Fix feature requirements for bench.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 02:32:39 +0000

rust-spin (0.9.8-1) unstable; urgency=medium

  * Team upload.
  * Package spin 0.9.8 from crates.io using debcargo 2.6.0
  * Update remove-portable-atomic.patch for new upstream.
  * Drop RUSTSEC-2023-0031.patch, included upstream.
  * Bump criterion dev-dependency to 0.5
  * Add build-depends on librust-criterion-0.5+default-dev

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 17:52:51 +0000
