=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.38) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-lock-api-0.4+default-dev <!nocheck>
+ librust-lock-api-0.4+default-dev <!nocheck>,
+ librust-criterion-0.5+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spin]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spin
 X-Cargo-Crate: spin
@@ -65,20 +66,19 @@
  librust-spin-0.9+std-dev (= ${binary:Version}),
  librust-spin-0.9+ticket-mutex-dev (= ${binary:Version}),
  librust-spin-0.9+use-ticket-mutex-dev (= ${binary:Version}),
- librust-spin-0.9.5-dev (= ${binary:Version}),
- librust-spin-0.9.5+barrier-dev (= ${binary:Version}),
- librust-spin-0.9.5+default-dev (= ${binary:Version}),
- librust-spin-0.9.5+fair-mutex-dev (= ${binary:Version}),
- librust-spin-0.9.5+lazy-dev (= ${binary:Version}),
- librust-spin-0.9.5+lock-api-dev (= ${binary:Version}),
- librust-spin-0.9.5+lock-api-crate-dev (= ${binary:Version}),
- librust-spin-0.9.5+mutex-dev (= ${binary:Version}),
- librust-spin-0.9.5+once-dev (= ${binary:Version}),
- librust-spin-0.9.5+rwlock-dev (= ${binary:Version}),
- librust-spin-0.9.5+spin-mutex-dev (= ${binary:Version}),
- librust-spin-0.9.5+std-dev (= ${binary:Version}),
- librust-spin-0.9.5+ticket-mutex-dev (= ${binary:Version}),
- librust-spin-0.9.5+use-ticket-mutex-dev (= ${binary:Version})
+ librust-spin-0.9.8-dev (= ${binary:Version}),
+ librust-spin-0.9.8+barrier-dev (= ${binary:Version}),
+ librust-spin-0.9.8+default-dev (= ${binary:Version}),
+ librust-spin-0.9.8+fair-mutex-dev (= ${binary:Version}),
+ librust-spin-0.9.8+lazy-dev (= ${binary:Version}),
+ librust-spin-0.9.8+lock-api-dev (= ${binary:Version}),
+ librust-spin-0.9.8+lock-api-crate-dev (= ${binary:Version}),
+ librust-spin-0.9.8+mutex-dev (= ${binary:Version}),
+ librust-spin-0.9.8+once-dev (= ${binary:Version}),
+ librust-spin-0.9.8+rwlock-dev (= ${binary:Version}),
+ librust-spin-0.9.8+spin-mutex-dev (= ${binary:Version}),
+ librust-spin-0.9.8+std-dev (= ${binary:Version}),
+ librust-spin-0.9.8+ticket-mutex-dev (= ${binary:Version}),
+ librust-spin-0.9.8+use-ticket-mutex-dev (= ${binary:Version})
 Description: Spin-based synchronization primitives - Rust source code
- This package contains the source for the Rust spin crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "spin"
